<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockOrderObject](./bitburner.stockorderobject.md) &gt; [price](./bitburner.stockorderobject.price.md)

## StockOrderObject.price property

Price per share

**Signature:**

```typescript
price: number;
```
